diary_cards:
  -
    case: "模拟双眼皮"
    current_city_id: "beijing"
    page: "1"
    page_size: "10"
    tag_names: '["埋线双眼皮","定点双眼皮","切开双眼皮"]'

  -
    case: "模拟发型"
    current_city_id: "beijing"
    page: "1"
    page_size: "10"
    tag_names: '["植发际线","美人尖植发","疤痕植发","pst微针植发","植发","注射瘦脸","眼综合","热玛吉","水光针","菲洛嘉","小棕瓶","微针祛痘"]'
